/* Growl Notification */
"Connection failed" = "Ligação falhada";

/* Growl Notification */
"Connection opened" = "Ligação estabelecida";

/* Growl Notification */
"Download complete" = "Descarga concluída";

/* Growl Notification */
"Synchronization complete" = "Sincronização concluída";

/* Growl Notification */
"Upload complete" = "Envio concluído";

/* Growl Notification */
"Download failed" = "Erro ao descarregar";

/* Growl Notification */
"Upload failed" = "Erro ao enviar";

/* Growl Notification */
"Transfer queued" = "Transferência em fila de espera";
